import { BasicService } from '../basic'

class SelectStudentService extends BasicService {
  protected findPageUrl(): string {
    return '/org/student/select/list'
  }

  protected removeUrl(): string {
    return ''
  }

  protected saveOrUpdateUrl(): string {
    return ''
  }
}

export const selectStudentService = new SelectStudentService()
